<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/female_clothes_10011_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,0},{76,136}}</string>
                <key>offset</key>
                <string>{-3,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,184},{76,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,278},{74,138}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,179},{74,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,134},{80,134}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,182},{80,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,132},{82,130}}</string>
                <key>offset</key>
                <string>{-5,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,183},{82,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{78,0},{78,146}}</string>
                <key>offset</key>
                <string>{-4,59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,168},{78,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{78,154}}</string>
                <key>offset</key>
                <string>{-3,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,162},{78,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,424},{76,138}}</string>
                <key>offset</key>
                <string>{-3,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,177},{76,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{626,0},{76,134}}</string>
                <key>offset</key>
                <string>{-1,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,190},{76,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,290},{68,142}}</string>
                <key>offset</key>
                <string>{-1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,185},{68,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,290},{70,142}}</string>
                <key>offset</key>
                <string>{-1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,179},{70,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,138},{72,138}}</string>
                <key>offset</key>
                <string>{-7,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,181},{72,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,268},{70,134}}</string>
                <key>offset</key>
                <string>{-9,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,184},{70,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,432},{68,142}}</string>
                <key>offset</key>
                <string>{-3,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,174},{68,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,0},{80,144}}</string>
                <key>offset</key>
                <string>{0,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,172},{80,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,140},{90,138}}</string>
                <key>offset</key>
                <string>{3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,179},{90,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,0},{70,140}}</string>
                <key>offset</key>
                <string>{-4,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,190},{70,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,138},{78,136}}</string>
                <key>offset</key>
                <string>{2,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,184},{78,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,276},{80,136}}</string>
                <key>offset</key>
                <string>{-6,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,181},{80,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,0},{98,134}}</string>
                <key>offset</key>
                <string>{-13,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,182},{98,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,136},{72,136}}</string>
                <key>offset</key>
                <string>{7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,180},{72,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,0},{64,138}}</string>
                <key>offset</key>
                <string>{1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,174},{64,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,284},{58,140}}</string>
                <key>offset</key>
                <string>{2,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,176},{58,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,0},{82,138}}</string>
                <key>offset</key>
                <string>{11,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,181},{82,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,410},{90,134}}</string>
                <key>offset</key>
                <string>{4,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,187},{90,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,402},{98,128}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,190},{98,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,0},{92,128}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,186},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,396},{92,126}}</string>
                <key>offset</key>
                <string>{2,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,186},{92,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,412},{84,130}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,180},{84,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{78,146},{86,144}}</string>
                <key>offset</key>
                <string>{1,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,165},{86,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,144},{80,140}}</string>
                <key>offset</key>
                <string>{2,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,169},{80,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,256},{72,128}}</string>
                <key>offset</key>
                <string>{4,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,183},{72,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,266},{110,130}}</string>
                <key>offset</key>
                <string>{2,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,192},{110,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,128},{72,128}}</string>
                <key>offset</key>
                <string>{3,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,196},{72,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,262},{76,128}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,190},{76,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,134},{80,132}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,188},{80,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,272},{82,134}}</string>
                <key>offset</key>
                <string>{5,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,182},{82,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,154},{78,152}}</string>
                <key>offset</key>
                <string>{4,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,164},{78,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,306},{80,148}}</string>
                <key>offset</key>
                <string>{1,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,168},{80,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,0},{76,132}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,184},{76,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10011_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,274},{74,136}}</string>
                <key>offset</key>
                <string>{2,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,191},{74,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10011_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{916,500}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:db3f9fffcb0467646d4c7057dfbe007d:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10011_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
